@charset "utf-8";
/*
GFCSS Fusion 1.2
© 2004-2007 Ant P. <http://specialops.ath.cx/>

This code may be redistributed subject to the following two conditions:

1. This comment block must be retained verbatim at the top of all code derived from this file.
2. Modified versions must add directly below this section the names of everyone who made changes.
   |Change(s) made:           | By:                |
   |GameFOX QuickPost styling | Daniel "spynae" W. |
*/



/* Let's start by removing shit */
#gne_nav,
#gne_nav ~ div#header #logo, #gne_nav ~ div#footer,
#gne_nav ~ div#searchbox .btn, #gne_nav ~ div#platformlist .jumper,
#gne_nav ~ div#content .ad, #gne_nav ~ div#content #mpu_wrap,
#gne_nav ~ div#content #sponsored_links, #gne_nav ~ div#content .mpu,
#gne_nav ~ div#content iframe, img[src^="http://dw.com.com"],
img[src*="/ns.gif?"], #gne_nav ~ div#copyright, #gne_nav ~ br,
#gne_nav ~ #content #board_wrap > div[style]:first-child
{ display: none !important }

/* try to restore some sanity */
#gne_nav ~ div, #gne_nav ~ div * {
    float: none !important;
    clear: none !important;
    width: auto !important;
    height: auto !important;
    margin: 0 !important;
    padding: 0 !important;
    font: inherit !important;
    background-image: none !important;
    line-height: normal !important;
}
#gne_nav ~ div
{ font: medium sans-serif !important }
#gne_nav ~ div a {
    text-decoration: underline !important;
    display: inline !important;
    color: #00f !important;
}
#gne_nav ~ #content a:visited {
    color: #449 !important;
}
#gne_nav ~ #content table {
    width: 100% !important;
    table-layout: auto !important;
    border-spacing: 0 !important;
    border-collapse: collapse !important;
}
/* Fix for shitty browsers */
@-moz-document domain(gamefaqs.com) {
html > body > div * {
    float: none !important;
    clear: none !important;
    width: auto !important;
    height: auto !important;
    margin: 0 !important;
    padding: 0 !important;
    font: inherit !important;
    background-image: none !important;
    line-height: normal !important;
}
html > body > div
{ font: 12px sans-serif !important }
html > body > div a {
    text-decoration: underline !important;
    display: inline !important;
    color: #00f !important;
}

/* Idiotproof (cnet-proof) version but only works in gecko 1.7+ */
html, body, #container {
    width: 100% !important;
    background: #fff !important;
}
}

/* Last resort for Konqueror:
 * Not using nth-last-of-type here because gf's shitty slow servers cause flickering
 * Can't completely cover the default background on smaller pages - adblock the bgimage instead
 * This is about as specific it can get which means it's likely to break other sites, also breaks on user.php */
html:not([xmlns]):not([lang]) > body:not([id]) > #container:not(:only-child):not(:last-child)
{ width: 100% !important }
/*proprietary software fanboys can go eat shit*/


/* make main content look nicer */
#gne_nav ~ #content {
    margin-top: 22px !important;
    border-left: 1em #489 solid !important;
    background: #fff !important;
}
#gne_nav ~ #content:after {
    display: block;
    background: #489;
    color: #fff;
    content: 'GFCSS Fusion 1.2  \272A  specialops.ath.cx';
           /*'\0049\0020\2665\0020\0041\006d\0079';*/
    text-align: right;
    padding: 0.5ex;
    font: bold x-small sans-serif;
}


/* squash #header + #searchbox into one line */
#gne_nav ~ #header {
    position: absolute;
    top: 0; left: 0; right: 0;
    height: 22px !important;
    vertical-align: top !important;
    background: #489 !important;
    border: none !important;
    font-size: xx-small !important;
}
#gne_nav ~ #header #loginbox * {
    display: inline !important;
    float: none !important; /* this should be set by the first rule, but firefox is retarded */
}
#gne_nav ~ #header #loginsbmt
{ display: none !important }
#gne_nav ~ #searchbox {
    position: absolute;
    top: 0; right: 0; z-index: 4;
    font-size: xx-small !important;
}
#gne_nav ~ #searchbox:after {
    content: '\25bc site menus \25bc';
    color: #59a !important;
    text-align: right !important;
    font: bold xx-small monospace !important;
}
#gne_nav ~ #header a, #gne_nav ~ #searchbox a {
    color: #fff !important;
    border: none !important;
}
#gne_nav ~ #searchbox form
{ background: #489 !important }


/* HEY KIDS THE DROPDOWNS ARE BACK */
#gne_nav ~ #quicknav, #gne_nav ~ #platformlist {
    position: absolute;
    top: 22px; right: 0; z-index: 5;
    width: 10em !important;
    padding-bottom: 1em !important;
    background: #cdd !important;
    background: rgba(204, 221, 221, 0.9) !important;
}
/* #quicknav is bare <a> tags inside a <p>
 * #platformlist is pipe-separated <a> tags inside a div, with a <b> header
 * The only logical explanation is that CNet are on crack */
#gne_nav ~ #platformlist b
{ display: none !important }
#gne_nav ~ #quicknav a, #gne_nav ~ #platformlist a {
    display: block !important;
    text-align: right !important;
    float: right !important;
    width: 9em !important;
    padding: .2em 0 !important;
    color: #666 !important;
}
#gne_nav ~ #quicknav a:hover, #gne_nav ~ #platformlist a:hover {
    background: #fff !important;
    background: rgba(255, 255, 255, 0.6) !important;
}
#gne_nav ~ #quicknav {
    right: 10em !important;
    background: #ddc !important;
    background: rgba(221, 221, 204, 0.9) !important;
}
/* shitty hack for a shitty fucking site */
#gne_nav ~ #platformlist {
    color: #cdd !important;
    color: rgba(204, 221, 221, 0.1) !important;
}

/* the 1337 part */
#gne_nav ~ #quicknav, #gne_nav ~ #platformlist
{ display: none !important }
#gne_nav ~ div:hover ~ #quicknav, #gne_nav ~ div:hover ~ #platformlist,
#gne_nav ~ #quicknav:hover, #gne_nav ~ #platformlist:hover
{ display: block !important }

/* tables */
#gne_nav ~ #content th {
    font: bold italic 0.9em sans-serif !important;
    background: #489 !important;
    padding: 3px !important;
}
#gne_nav ~ #content td {
    padding: 2px 3px !important;
    color: #000 !important;
}
#gne_nav ~ #content img[src$="topic.gif"]
{ display: none !important }
#gne_nav ~ #content img[src$="closed.gif"]
{ background: #888 !important }
#gne_nav ~ #content img[src$="sticky.gif"]
{ background: #f00 !important }
#gne_nav ~ #content table.topics td+td+td+td+td
{ white-space: nowrap }


/* content header things */
#gne_nav ~ #content > h1, #gne_nav ~ #content > .head > h1 {
    font: bold x-large sans-serif !important;
    text-rendering: optimizeLegibility;
}
#gne_nav ~ #content #board_wrap h1 {
    font: bold large sans-serif !important;
    color: #000 !important;
    background: transparent !important;
    text-rendering: optimizeLegibility;
}
#gne_nav ~ #content .head
{ border: none !important }

#gne_nav ~ #content .crumbs,
#gne_nav ~ #content .gamespace_nav
{ font: x-small bold sans-serif !important }
#gne_nav ~ #content .gamespace_nav *
{ display: inline !important }
#gne_nav ~ #content .gamespace_nav li + li:before
{ content: ' | ' }


/* FIXME: overflow */
/* messagelists - in vertical mode only the message content has a class so this shitty code is necessary */
#gne_nav ~ #content .message td {
    border: 1px solid #489 !important;
    background: #489 !important;
    color: #fff !important;
    font-size: small !important;
}
#gne_nav ~ #content .message .even > td,
#gne_nav ~ #content div.preview .message td,
#gne_nav ~ #content .message td.author + td {
    background: #def !important;
    color: #000 !important;
    font-size: medium !important;
}
#gne_nav ~ #content .message td a {
    color: inherit !important;
    font-weight: bold !important;
}
/* Fighting illiterates, one letter at a time */
#gne_nav ~ #content .message td a,
#gne_nav ~ #content div.board > table.topics td + td + td
{ text-transform: capitalize }
#gne_nav ~ #content .message td a[href^="/gfaqs/detail.php"]:visited
{ text-decoration: line-through !important }

/* re-add messagelist html */
#gne_nav ~ #content .message b, #gne_nav ~ #content .message strong
{ font-weight: bold !important }
#gne_nav ~ #content .message i, #gne_nav ~ #content .message em
{ font-style: italic !important }
#gne_nav ~ #content .message i > p, #gne_nav ~ #content .message b > p {
    font-size: smaller !important;
    background: #ddf !important;
    margin: 0 1em !important;
}
#gne_nav ~ #content .message i > p > strong:first-child {
    display: block;
    padding: 2px !important;
    font: bold italic smaller sans-serif !important;
    background: #669 !important;
    color: #fff !important;
}
#gne_nav ~ #content .message i > p > strong:first-child + br
{ display: none !important }
#gne_nav ~ #content .message i > p
{ text-rendering: optimizeLegibility }
#gne_nav ~ #content .message b > p {
    font-family: monospace !important;
    font-weight: normal !important;
    white-space: pre-wrap;
    background: #edb !important;
}
#gne_nav ~ #content .pod form[action^="/gfaqs/post.php"] .details:after {
    color: #080 !important;
    display: block;
    white-space: pre;
    content: "GFCode Enabled\a"
             "  b>p for blockcode\a"
             "  i>p[>strong] for quoting";
}


/* fix the bottom-of-page pagelist */
#gne_nav ~ #content .pagejumper li {
    display: inline !important;
    border: 0 !important;
}
#gne_nav ~ #content .pagejumper li a {
    color: inherit !important;
    font-weight: bold !important;
}
#gne_nav ~ #content .searchtopics .btn
{ display: none !important }


/* make msg/topic/boardlist more colourful */
#gne_nav ~ #content div.board > table:not([class]) tr.even td,
#gne_nav ~ #content div.board > table.topics tr.even td
{ background: #f2faff !important }

#gne_nav ~ #content div.board > table:not([class]) tr:not(.even) td,
#gne_nav ~ #content div.board > table.topics tr:not(.even) td
{ background: #e3f1ff !important }

#gne_nav ~ #content .board_nav > .body > div,
#gne_nav ~ #content .searchtopics,
#gne_nav ~ #content .pagejumper {
    color: #fff !important;
    padding: 2px !important;
    text-align: center;
    vertical-align: middle;
    text-rendering: optimizeLegibility;
}
#gne_nav ~ #content .board_nav > .body > .user,
#gne_nav ~ #content .searchtopics {
    background: #267 !important;
}
#gne_nav ~ #content .board_nav > .body > .pages,
#gne_nav ~ #content .pagejumper {
    background: #378 !important;
    font-style: italic !important;
}
#gne_nav ~ #content .board_nav > .body > div a {
    color: inherit !important;
    font-weight: bold !important;
}


/* misc boardlist stuff */
#gne_nav ~ #content #board_wrap .board > table td[colspan="4"]
{ font-size: xx-small !important }
#gne_nav ~ #content #side_col_wrap h1 {
    background: #489 !important;
    color: #fff !important;
}



/* YOU ARE GAMESPOT. THAT MEANS YOU HAVE HUGE ADS. RIP AND TEAR! */
#body_shell > #body_wrap #gnenav,
#body_shell > #body_wrap #footer,
#body_shell > #body_wrap #footer_leaderboard,
#body_shell > #body_wrap #gscpromo_module,
#body_shell > #body_wrap .pt0.pb0.mb20.mt5
{ display: none !important }


/* Example user highlighting lists */
#gne_nav ~ #content a.name[href$="=9698"],
#gne_nav ~ #content a.name[href$="=525671"],
#gne_nav ~ #content a.name[href$="=539017"],
#gne_nav ~ #content a.name[href$="=639914"],
#gne_nav ~ #content a.name[href$="=4155274"] {
    color: #fff !important;
    text-shadow: 0 0 2px #acf;
    text-decoration: none !important;
}
#gne_nav ~ #content a.name[href$="=4155274"]:before,
#gne_nav ~ #content a.name[href$="=4155274"]:after {
    content: '  \272a  ';
    text-shadow: 0 0 1px #f00;
}

#gne_nav ~ #content a.name[href$="=332852"],
#gne_nav ~ #content a.name[href$="=394792"],
#gne_nav ~ #content a.name[href$="=734188"],
#gne_nav ~ #content a.name[href$="=3497110"],
#gne_nav ~ #content a.name[href$="=4064123"],
#gne_nav ~ #content a.name[href$="=4094397"] {
    color: #f00 !important;
    background: #000 !important;
}
/* GameFOX QuickPost styling */
div#gamefox-quickpost-title, form#gamefox-quickpost-form {
    border-left: 1em #489 solid !important;
    font-size: medium !important;
}
div#gamefox-quickpost-title {
    background: #267 !important;
    color: #FFF !important;
}
